.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d2ac8bb3-b5da-8cd5-ad55-6afa8aec803e {
display: none !important;
}
.lfr-layout-structure-item-482c1ecc-ab99-cff0-7b3c-826a9debfa71 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
